Subject: [os2genau_digest] No. 910
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 10 Aug 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 09 August 2004
 Number  910
**************************************************

Subjects for today
 
1  Re:  Graham Utilities - Wishlist : Chris_neeson <Chris_Neeson at compuserve dot com>

**= Email   1 ==========================**

Date:  Sun, 8 Aug 2004 20:49:30 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  Graham Utilities - Wishlist

I seemed to have started a debate about handling
compression/encryption in general, and Stacker in particular.

That's NOT the main point I was making ( which were utility wishes )
SO I'll make this a separate Subject,
with another separate one about accessing HPFS partitions
from a Windoze boot.

Henceforth, through the marches of virtual time
( all computer time is virtual, if not in reality unreal,
  and can possibly be computed as a function
  of the square root of -1 )  
comments about compression handling,
particularly Stacker, will be known aaaas - what? -
oh Compressioin handling, particularly Stacker.

Regards,
Chris.
----------------------------------------------------------------------------------